.contact-cont {
    padding: 80px 0;
    display: flex;
    justify-content: space-between;
}


.contact-cntleft {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.contact-cntlist {
    margin-top: auto;
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.cntlist-item {
    display: flex;
    align-items: center;
    gap: 10px;
}

.cntlist-itmimg {
    width: 50px;
}

.cntlist-itmimg img {
    width: 100%;
    height: auto;
}

.cntlist-itmtxt p {
    font-size: 16px;
    color: #666666;
}

.cntlist-itmtxt h3 {
    font-size: 24px;
    color: #313131;
}

.contact-cntimg {
    width: 65%;
}

.contact-cntimg img {
    width: 100%;
    height: auto;
}


@media only screen and (max-width: 1340px) {

    .contact-cont {
        padding: 60px 0;
    }

    .contact-cntlist {
        gap: 30px;
    }

    .cntlist-itmimg {
        width: 40px;
    }

    .cntlist-itmtxt p {
        font-size: 14px;
    }

    .cntlist-itmtxt h3 {
        font-size: 20px;
    }



}


@media only screen and (max-width: 769px) {
    .contact-cont {
        padding: .6rem .1rem;
        flex-direction: column;
    }

    .contact-cntleft {
        width: 100%;
    }

    .contact-cntlist {
        gap: 20px;
    }

    .cntlist-itmtxt h3 {
        font-size: 18px;
    }

    .contact-cntimg {
        width: 100%;
        margin-top: 20px;
    }



}